#ifndef _ATTRACTIONS_H_
#define _ATTRACTIONS_H_

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#define MAXNUM	1000

typedef struct  {
	int x;
	int y;
        char name[38];
        char details[15];
} ATTRACTION;


int load_attractions(char * file, char * zipfile, int datatype, int mapx, int mapy, int zoomlevel);
void free_attractions();
int attractions_count();
#endif
